<div [hidden] = "toggleDetail">
    <app-inquiry #inquiry (detail)="showDetail($event)" ></app-inquiry>
</div>
<div *ngIf="toggleDetail">
    <app-manage-detail [model]="evaluation" [statusList]="statusList" (back)="showInquiry($event)"></app-manage-detail>
</div>
